Subject: [DNSOP] Fw: New Version Notification for draft-shane-review-dns-over-http-03.txt

From: Shane Kerr <[email-masked]>
Date: Wed, 4 May 2016 23:09:41 +0200

Hello,

I have uploaded a very slightly revised version of the DNS over HTTP
survey document.

This one removes details about authentication and authorization using
DNS over TLS on port 443, since those are covered in the referenced DNS
over TLS document. It also mentions the benefit of the DNS
over HTTP wire-format transparently supporting future DNS changes.

That's about it. I think the document is basically okay at this point.
Whether that is true or not, I'd like to ask for working group
adoption. :)

Cheers,

--
Shane

Subject: New Version Notification for draft-shane-review-dns-over-http-03.txt
From: [email-masked]
To: "Shane Kerr" <[email-masked]>, "Runxia Wan" <[email-masked]>, "Linjian Song" <[email-masked]>, "Davey Song" <[email-masked]>
Date: Wed, 04 May 2016 14:03:42 -0700

A new version of I-D, draft-shane-review-dns-over-http-03.txt
has been successfully submitted by Shane Kerr and posted to the
IETF repository.

Name:		draft-shane-review-dns-over-http
Revision:	03
Title:		A review of implementation DNS over port 80/443
Document date:	2016-05-03
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-shane-review-dns-over-http-03.txt
Status:         https://datatracker.ietf.org/doc/draft-shane-review-dns-over-http/
Htmlized:       https://tools.ietf.org/html/draft-shane-review-dns-over-http-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-shane-review-dns-over-http-03

Abstract:
   The default DNS transport uses UDP on port 53.  There are many
   motivations why users or operators may prefer to avoid sending DNS
   traffic in this way.  A common solution is to use port 80 or 443;
   with plain TCP, TLS-encrypted TCP, or full HTTP(S).  This memo
   reviews the possible approaches and delivers some useful information
   for developers.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat